{
  "_from": "has-flag@^3.0.0",
  "_id": "has-flag@3.0.0",
  "_inBundle": false,
  "_integrity": "sha1-tdRU3CGZriJWmfNGfloH87lVuv0=",
  "_location": "/has-flag",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "has-flag@^3.0.0",
    "name": "has-flag",
    "escapedName": "has-flag",
    "rawSpec": "^3.0.0",
    "saveSpec": null,
    "fetchSpec": "^3.0.0"
  },
  "_requiredBy": [
    "/resolve-url-loader/supports-color",
    "/supports-color",
    "/webpack-cli/supports-color",
    "/webpack-dev-server/supports-color"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/has-flag/-/has-flag-3.0.0.tgz",
  "_shasum": "b5d454dc2199ae225699f3467e5a07f3b955bafd",
  "_spec": "has-flag@^3.0.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/supports-color",
  "author": {
    "name": "Sindre Sorhus",
    "email": "sindresorhus@gmail.com",
    "url": "sindresorhus.com"
  },
  "bugs": {
    "url": "https://github.com/sindresorhus/has-flag/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Check if argv has a specific flag",
  "devDependencies": {
    "ava": "*",
    "xo": "*"
  },
  "engines": {
    "node": ">=4"
  },
  "files": [
    "index.js"
  ],
  "homepage": "https://github.com/sindresorhus/has-flag#readme",
  "keywords": [
    "has",
    "check",
    "detect",
    "contains",
    "find",
    "flag",
    "cli",
    "command-line",
    "argv",
    "process",
    "arg",
    "args",
    "argument",
    "arguments",
    "getopt",
    "minimist",
    "optimist"
  ],
  "license": "MIT",
  "name": "has-flag",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/sindresorhus/has-flag.git"
  },
  "scripts": {
    "test": "xo && ava"
  },
  "version": "3.0.0"
}
